\subsection{Riepilogo}
	\begin{table}[H]
		\centering
		\begin{tabular}{|l|l|l|l|l|l|}
			\hline
		\textbf{Test} & \textbf{Non implementato} & \textbf{Implementato} & \textbf{Non superato} & \textbf{Superato} & \textbf{Totale} \\ \hline
			Validazione & 0 & 0 & 0 & 58 & 58 \\\hline
			Sistema & 0 & 0 & 0 & 52 & 52 \\\hline
			Integrazione & 0 & 0 & 0 & 10 & 10 \\\hline
			Unità & 0 & 0 & 0 & 38 & 38 \\\hline
		\end{tabular}
		\caption{Riepilogo test.}
	\end{table}
\newpage

